<script type="text/javascript">
<?php
    if ($this->canEditTicketTypes) {
        echo 'var canedittickettypes = true;';
    } else {
        echo 'var canedittickettypes = false;';
    }
?>
</script>

<div class="blue-box" style="padding:4px !important;">
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr>
            <td><span id="addtickettype"></span>
            </td>
        </tr>
    </table>
</div>
<div>
    <div id="tickettype-grid"></div>
</div>
<div id="noticeOrder" class="table-summary-notice" style="margin-bottom: 10px; margin-top: 10px;">
<?php echo $this->lang("Drag and drop lines in the table to reorder the ticket types. Order will be saved automatically."); ?>
</div>